CONTOUR_SET_LEVELS(3)

EXPERIMENTAL_FUNC
contour_set_levels - Set/update the contour levels for a KContourImage object.

SYNOPSIS
#include <karma_contour.h>

void contour_set_levels

(KContourImage cimage, unsigned int num_levels, CONST double *contour_levels)

DESCRIPTION
This routine will set/update the contour levels for a KContourImage object. Canvases are not refreshed by this operation.

cimage
    The KContourImage object.

num_levels
    The number of contour levels.

contour_levels
    The array of contour levels. These are copied.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/